{
    "error": 0,
    "message": "",
    "extra": null,
    "error_code": null,
    "error_extra": null,
    "data": {
        "stream_id": 2917,
        "channel_id": 711,
        "user_id": 33814042,
        "user_portrait": "https://pic.igengmei.com/2020/08/18/1923/349ad7962388-thumb",
        "uname": "\u6768yan\u7684\u76f4\u64ad",
        "is_following": false,
        "id_doctor": false,
        "title": "ces",
        "audience_num": 10681,
        "status": 1,
        "notice": "\u516c\u544a",
        "live_duration": 66651,
        "cover_url": "https://pic.igengmei.com/2020/12/21/1610/4f3f4896a7ae-webp",
        "m_url": "http://pili-live-rtmp.live.igengmei.com/igengmei-live/live33814042_1608538243.m3u8",
        "url": "rtmp://pili-live-rtmp.live.igengmei.com/igengmei-live/live33814042_1608538243",
        "show_hospital": false,
        "show_service": false,
        "hospital": {},
        "service": {},
        "tags": [],
        "target_url": "gengmei://live_player?channel_id=711",
        "download_url": "https://lnk0.com/0cks00",
        "share_data": {
            "image": "https://pic.igengmei.com/2020/12/21/1610/4f3f4896a7ae-halfjpg",
            "url": "http://m.igengmei.com/compact/live/711?is_share=1",
            "wechat": {
                "title": "\u66f4\u7f8eAPP\u76f4\u64ad -\u3010ces\u3011",
                "content": "\u66f4\u7f8eAPP\u76f4\u64ad-\u3010ces\u3011"
            },
            "wechatline": {
                "title": "\u66f4\u7f8eAPP\u76f4\u64ad -\u3010ces\u3011",
                "content": "\u66f4\u7f8eAPP\u76f4\u64ad-\u3010ces\u3011"
            },
            "qq": {
                "title": "\u66f4\u7f8eAPP\u76f4\u64ad -\u3010ces\u3011",
                "content": "\u66f4\u7f8eAPP\u76f4\u64ad-\u3010ces\u3011"
            },
            "qqzone": {
                "title": "",
                "content": ""
            },
            "weibo": {
                "title": "",
                "content": "\u66f4\u7f8eAPP\u76f4\u64ad -\u3010ces\u3011 http://m.igengmei.com/compact/live/711?is_share=1 @\u66f4\u7f8eapp"
            },
            "wechatmini": {}
        }
    },
    "user_type": {}
}